body, html {
    padding:0;
    margin:0;
    height: auto;
}
button.opt {
    display: inline-block;
    width: 100px;
    padding: 8px 15px;
    margin-right: 20px;
    border: 1px solid gray;
    background: white;
    text-align: center;
    cursor: pointer;
    font-size: 14pt;
    font-weight: bold;
}
button.opt:hover{
    background: green;
    color: white;
}
.metro .wizard .steps{
    height: 550px;
}
.metro .wizard .steps .step .q{
    display: table-cell;
    height: 520px;
    text-align: center;
    vertical-align: middle;
    width: 900px;
}
.metro .wizard .actions .btn-cancel , .metro .wizard .actions .btn-prior{
    display: none;
}
label {
    text-align: left;
    font-size: 10pt;
}
div.fifty {
    width: 50%;
    float: left;
}

.opt.text-custom {
    clear: both;
    margin-top: 10px !important;
    min-width: 600px;
}

.button-set.many {
    max-width: 600px;
}